var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":107,"id":2821,"methods":[{"el":74,"sc":5,"sl":67},{"el":78,"sc":5,"sl":76},{"el":84,"sc":5,"sl":80},{"el":105,"sc":5,"sl":86}],"name":"BasicConnFactory","sl":62}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_103":{"methods":[{"sl":80},{"sl":86}],"name":"testHttpCreateEntry","pass":true,"statements":[{"sl":81},{"sl":82},{"sl":83},{"sl":87},{"sl":88},{"sl":89},{"sl":90},{"sl":91},{"sl":96},{"sl":99},{"sl":100},{"sl":102},{"sl":103},{"sl":104}]},"test_315":{"methods":[{"sl":67}],"name":"testNullConstructor1","pass":true,"statements":[{"sl":68},{"sl":69},{"sl":70}]},"test_362":{"methods":[{"sl":80},{"sl":86}],"name":"testHttpCreateConnection","pass":true,"statements":[{"sl":81},{"sl":82},{"sl":83},{"sl":87},{"sl":88},{"sl":89},{"sl":90},{"sl":91},{"sl":96},{"sl":99},{"sl":100},{"sl":102},{"sl":103},{"sl":104}]},"test_490":{"methods":[{"sl":67},{"sl":80},{"sl":86}],"name":"testHttpsCreateConnection","pass":true,"statements":[{"sl":68},{"sl":69},{"sl":72},{"sl":73},{"sl":81},{"sl":82},{"sl":83},{"sl":87},{"sl":88},{"sl":89},{"sl":91},{"sl":92},{"sl":93},{"sl":96},{"sl":99},{"sl":100},{"sl":102},{"sl":103},{"sl":104}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [490, 315], [490, 315], [490, 315], [315], [], [490], [490], [], [], [], [], [], [], [490, 362, 103], [490, 362, 103], [490, 362, 103], [490, 362, 103], [], [], [490, 362, 103], [490, 362, 103], [490, 362, 103], [490, 362, 103], [362, 103], [490, 362, 103], [490], [490], [], [], [490, 362, 103], [], [], [490, 362, 103], [490, 362, 103], [], [490, 362, 103], [490, 362, 103], [490, 362, 103], [], [], []]
